uuid: 8f62d1a6-f52b-4586-a67e-fdbdd4abac0c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_from_search
    - node.type.landing_page
  module:
    - search_api_exclude_entity
id: node.landing_page.field_exclude_from_search
field_name: field_exclude_from_search
entity_type: node
bundle: landing_page
label: 'Exclude from search'
description: ''
required: false
translatable: true
default_value:
  -
    value: false
default_value_callback: ''
settings: {  }
field_type: search_api_exclude_entity
